Skip to main content
GET
Stream the audio of a call recording

Authorizations

Authorization
string
header
required

Enter your API Key (sk_live_xxx or sk_test_xxx)

Path Parameters

id
string<uuid>
required

Call UUID

Query Parameters

download
enum<string>

Set to true to receive the file as an attachment instead of inline.

Available options:
true,
false
format
enum<string>

Audio format (default: mp3). Any other value falls back to mp3.

Available options:
mp3,
wav

Response

Audio stream, with Content-Disposition: inline|attachment; filename="recording-<callId>.mp3|wav"

The response is of type file.